Bug 184309 - I have updated www/drupal7 from 7.22 to 7.24 (critical security update)
Summary: I have updated www/drupal7 from 7.22 to 7.24 (critical security update)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-11-26 15:20 UTC by Douglas Carmichael
Modified: 2013-12-23 14:00 UTC (History)
0 users

See Also:


Attachments
file.diff (876 bytes, patch)
2013-11-26 15:20 UTC, Douglas Carmichael
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Douglas Carmichael 2013-11-26 15:20:00 UTC
I have updated www/drupal7 from 7.22 to 7.24 (critical security update)

A patch is attached.

Fix: A patch is attached.

Patch attached with submission follows:
How-To-Repeat: n/a
Comment 1 Edwin Groothuis freebsd_committer 2013-11-26 15:20:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Radim Kolar 2013-12-12 17:55:01 UTC
commit this, its maitainer timeout and critical security update.
 		 	   		  =
Comment 3 dfilter service freebsd_committer 2013-12-23 13:58:27 UTC
Author: zi
Date: Mon Dec 23 13:58:19 2013
New Revision: 337239
URL: http://svnweb.freebsd.org/changeset/ports/337239

Log:
  - Update to 7.24
  
  PR:		ports/184309
  Submitted by:	Douglas Carmichael <dcarmich@dcarmichael.net>
  Approved by:	maintainer timeout (3+ weeks), security fix
  Security:	d9649816-5e0d-11e3-8d23-3c970e169bc2
  With hat:	ports-secteam@

Modified:
  head/www/drupal7/Makefile
  head/www/drupal7/distinfo

Modified: head/www/drupal7/Makefile
==============================================================================
--- head/www/drupal7/Makefile	Mon Dec 23 13:58:13 2013	(r337238)
+++ head/www/drupal7/Makefile	Mon Dec 23 13:58:19 2013	(r337239)
@@ -2,8 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	drupal7
-PORTVERSION=	7.22
-PORTREVISION=	1
+PORTVERSION=	7.24
 CATEGORIES=	www
 MASTER_SITES=	http://ftp.drupal.org/files/projects/
 DISTNAME=	drupal-${PORTVERSION}

Modified: head/www/drupal7/distinfo
==============================================================================
--- head/www/drupal7/distinfo	Mon Dec 23 13:58:13 2013	(r337238)
+++ head/www/drupal7/distinfo	Mon Dec 23 13:58:19 2013	(r337239)
@@ -1,2 +1,2 @@
-SHA256 (drupal/drupal-7.22.tar.gz) = 3f64ccfbb1c62bdef870207aa5de84ad11da1c8a94800fce5ad3a484b47cb29b
-SIZE (drupal/drupal-7.22.tar.gz) = 3183014
+SHA256 (drupal/drupal-7.24.tar.gz) = 5ce593bc86f48bb1923f9256de86c47162c54ba578e4ebe9211690b7349d5c40
+SIZE (drupal/drupal-7.24.tar.gz) = 3195735
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Ryan Steinmetz freebsd_committer freebsd_triage 2013-12-23 13:58:34 UTC
State Changed
From-To: open->closed

Committed. Thanks!